@media (min-width:768px) and (max-width:1200px){
	.menu ul li a {
    padding: 65px 8px 52px!important;
    font-size:14px!important;
}
}
@media screen and (min-width:768px) {
			a.menu-link {
			   display: none;
			}
			.js nav[role=navigation] {
				max-height: none;
			}
			nav[role=navigation] ul {
				margin: 0 0 0 -0.25em;
				border: 0;
			}
			
			nav[role=navigation]  li {
				display: inline-block;
				margin: 0 0.25em;
			}
			nav[role=navigation] li a {
				border: 0;
			}
			.menu {
   				 display: block !important;
			}
			
.menu ul li:hover .submenu
{
	display:block;
}
}
@media (min-width:993px) and (max-width:1200px)
{
	.menu ul li a {
        padding: 65px 14px 52px;
    font-size: 15px;
}
}
@media (max-width:992px)
{
	.menu ul li a {
    padding: 48px 14px 52px;
    font-size: 12px;
}
.latest-news {
    margin-top: 20px;
}
}
@media (max-width:767px)
{
	#toggle-menu {
  display: block;
  width: 25px;
  height: 25px;
  padding: 20px 13px 10px 20px;
  cursor: pointer;
  background: #ec2027;
  position: absolute;
  right: 15px;
  top: 15px;
  z-index: 1;
}
#toggle-menu div {
  width: 30px;
  height: 25px;
  position: relative;
  top: -15px;
  left: -20px;
}

#toggle-menu span {
  display: block;
  width: 22px;
  height: 4px;
  margin-left: 5px;
  background: #ffffff;
  position: absolute;
  -webkit-transition: 
    -webkit-transform 0.3s ease-in-out, 
    top 0.25s ease-in-out 0.3s, 
    opacity 0.25s ease-in-out 0.3s;
  -moz-transition: 
    -moz-transform 0.3s ease-in-out, 
    top 0.25s ease-in-out 0.3s, 
    opacity 0.25s ease-in-out 0.3s;
  transition: 
    transform 0.3s ease-in-out, 
    top 0.25s ease-in-out 0.3s, 
    opacity 0.25s ease-in-out 0.3s;
  -webkit-transform-origin: center;
  -moz-transform-origin: center;
  transform-origin: center;
}

#toggle-menu span.top {
	top: 0px;
}
#toggle-menu span.middle {
	top: 8px;
}
#toggle-menu span.bottom {
	top: 16px;
}

#toggle-menu.menu-is-active span {
  -webkit-transition: 
    -webkit-transform 0.3s ease-in-out 0.3s, 
    top 0.25s ease-in-out, 
    opacity 0.25s ease-in-out;
  -moz-transition: 
    -moz-transform 0.3s ease-in-out 0.3s, 
    top 0.25s ease-in-out, 
    opacity 0.25s ease-in-out;
  transition: 
    transform 0.3s ease-in-out 0.3s, 
    top 0.25s ease-in-out, 
    opacity 0.25s ease-in-out;
}

#toggle-menu.menu-is-active span.top, #toggle-menu.menu-is-active span.middle {
	top: 8px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}

#toggle-menu.menu-is-active span.middle {
  opacity: 0;
}

#toggle-menu.menu-is-active span.bottom {
	top: 8px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.menu {
   	display: none;
	background: #3d4248;
}
.menu ul li {
    float: none;
    display: block;
    text-align: center;
    position: relative;
	border-bottom:1px solid #fff;
	margin:0px 15px;
}
.menu ul li a {
    padding: 15px 15px;
    font-size: 13px;
}
.menu ul li a:hover {
	border-top:1px solid #fff;
}
.logo {
    padding: 30px 0px;
    width: 235px;
}
span.drop-arw {
    width: 60px;
    height: 35px;
    position: absolute;
    right: 30px;
    z-index: 2;
    top: 8px;
	cursor: pointer;
}
span.drop-arw:after {
    content: "";
    position: absolute;
    width: 0;
    top: 50%;
    height: 0;
    right: 0;
    left: 0;
    margin: auto;
    transform: translatey(-50%);
    border-style: solid;
    border-width: 10px 6.5px 0 6.5px;
    border-color: #ffffff transparent transparent transparent;
}
.menu ul li .submenu {
    display: none;
    z-index: 1;
    position: relative;
}
.menu ul li .submenu li {
    margin: 0px;
}
.news-content {
    margin-bottom: 25px;
}
.phone-red .flw img {
    margin-left: 10px;
   width: 22px;
    height: auto;
    vertical-align: bottom;
}
.phone-red .flw {
    padding-left: 0;
    text-align: center;
}
.phone-red .phne {
    text-align: center;
    padding-right: 0px;
    margin: 10px 0px 15px;
}
.phone-red {
    font-size: 14px;
}
.content-detail img {
    width: 100%;
    height: auto;
}
.content-detail {
    margin-bottom: 10px;
    padding-bottom: 20px;
    border-bottom: 1px solid #c8c8c8;
}
.content-area.inner .content-detail {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
}
/*.content-detail .thumb-img img {
    width: auto;
    height: auto;
}*/
}
@media (max-width:480px)
{
}